
/* --------------------------------------------------------------------- */
/* BODY			                                                 		 */
/* --------------------------------------------------------------------- */
body {margin:0 auto;font-family: Helvetica, Arial, sans-serif;color:#000000;}
/* --------------------------------------------------------------------- */
/* HEADER		                                                 		 */
/* --------------------------------------------------------------------- */
.headerSpanBg{ background:#FFFFFF url('page/body_background.png') repeat-x;}
.headerLogo  { background:url('page/logo.jpg') no-repeat; width:425px; height:133px; float:left;}
.headerImage { background:url('page/cogs_header.jpg') no-repeat right 50%; height:102px; width:470px; float:right;}
.headerBg	 { }
.headerFooter{ background:url('') repeat-x; height:49px;}
/* --------------------------------------------------------------------- */
/* MENU     	                                                 		 */
/* --------------------------------------------------------------------- */
.topmenu                {margin-left:100px;}
.topmenu a              {display: block;text-decoration: none;float:left;cursor:pointer;height: 30px; 
                             color: white;
                                font-size: 16px;
                                font-weight: bold;
                                line-height: 30px;
                                text-align: center;
                                margin-left: 10px;
                                vertical-align: middle;
                                padding: 0 5px 0 5px;
                         }
.topmenu a:hover        { /*background-position: 0px -60px;*/ background-color:#3DAECC;}

a { color: #960e0e;}

a.home                  {/*width: 62px; background: url('menu/home.jpg');*/
}
a.account               {/*width: 87px; background: url('menu/account.jpg');*/
}
a.login                 {width: 54px; background: url('menu/login.jpg');
}
a.logout                {/*width: 63px; background: url('menu/logout.jpg');*/
}
a.library               {width: 63px; background: url('menu/library.jpg');
}
a.librarySpacer         {width: 63px; background: url('menu/library_spacer.jpg');
}
a.help                  {width: 63px; 
}
/* --------------------------------------------------------------------- */
/* SUBMENU		                                                 		 */
/* --------------------------------------------------------------------- */
.submenu        {margin-top:5px;}
#menuitems a 	{padding: 3px 10px;}
#menuitems a:link, #menuitems a:visited	{color: #fff;background-color: #036;text-decoration: none;}
#menuitems a:hover 	{color: #fff;background-color: #369;text-decoration: none;}

/* --------------------------------------------------------------------- */
/* TABS                                                          		 */
/* --------------------------------------------------------------------- */
.tab        {height:30px; margin-bottom:0px; margin-left:0px; width: 200px;}
.tabA    
{
    background:url('page/greenbar.gif') repeat-x scroll 0 0 transparent;
}
.tabB   
    {background:url('page/greenbar.jpg') repeat-x scroll 0 0 transparent;
}
.tabA p, .tabB p 
{height:25px; padding-top:2px; padding-left:10px; padding-right:5px; padding-bottom:2px; color:#ffffff; font-size:14px; font-weight:bold;}
/* --------------------------------------------------------------------- */
/* FORMS		                                                 		 */
/* --------------------------------------------------------------------- */
fieldset    {padding:1.4em; margin:0 0 1.5em 0; border:1px solid #ccc;}
legend      {font-weight:bold; font-size:1.2em;}
select      {margin:0;padding:0;margin-top:20px;margin-left:10px;}
textarea    {width:255px; height:80px; padding:5px;}
input.text, input.title, textarea {	margin:0.5em 0;	border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {	border:1px solid #666;}
input.text, input.title { width:300px; padding:5px;}
input.title         {font-size:1.5em;}
.profiletextarea    {width:205px; height:80px; padding:5px;}
/* --------------------------------------------------------------------- */
/* BOXES		                                                 		 */
/* --------------------------------------------------------------------- */
.formbox table td { padding-left:0px; }
.formbox {
    background-color: #EFF5FF;
    border-bottom: 1px solid #60A3D9;
    border-top: 1px solid #60A3D9;
    color: #666666;
    margin: 0;
    overflow: hidden;
    padding: 10px;
}

/* --------------------------------------------------------------------- */
/* BUTTONS			                                            		 */
/* --------------------------------------------------------------------- */
.docButton      {margin:10px;width:132px;height:36px;display:block}
.docButton:hover{background-position:0px -36px;}

.checkButton    {background-image:url('buttons/CHECK_BUT_8bit.png');
}
.continueButton {background-image:url('buttons/CONTINUE_BUT_8bit.png');
}
.loginButton    {background-image:url('buttons/LOGIN_BUT_8bit.png');
}
.registerButton {background-image:url('buttons/REGISTER_BUT_8bit.png');
}
.doneButton     {background-image:url('buttons/DONE_BUT_8bit.png');
}
.updateButton   {background-image:url('buttons/UPDATE_BUT_8bit.png');
}

a.launchme      {display: block; width: 110px; height: 65px; text-decoration: none; background: url('buttons/launchme.jpg');
}
a.launchme:hover{background-position: 0px -65px;}


.saveButton			{background-image:url('buttons/save_but_small.jpg'); height:36px; width:132px; margin:10px;}
.saveButton:hover	{background-position: 0px -36px;}
.saveButton.saving	{background-position: 0px -72px;}

.quizButton    {margin:50px;width:500px;
                height:180px;
                display:block}
 
 /*
.saveButton    {background-image:url('layout/buttons/CHECK_BUT_8bit.png');
}
.savingButton {background-image:url('layout/buttons/CONTINUE_BUT_8bit.png');
}*/


/* --------------------------------------------------------------------- */
/* VERTICAL MENU / MENU STAGES                                    		 */
/* --------------------------------------------------------------------- */
.menuStagesHeading {
    background-color: #99FF99;
    background-image: url("StagesMenu/title_bar.jpg");
    background-repeat: repeat-x;
    border-bottom: 1px solid #2E75D1;
    border-top: 1px solid #2E75D1;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 4px 4px 4px 10px;
}


.menuStagesHeading.locked{
	background-color: gray;
	background-image:url('StagesMenu/grey_title_bar.jpg');
	border-top:solid 1px gray;
	border-bottom:solid 1px gray;

}
.menuStagesContainer {
    background-image: url("StagesMenu/graph_paper_bkgd.jpg");
    border-bottom: 1px solid #60A3D9;
    height: 107px;
}

.menuStagesImage			{	width: 273px;height:105px;float:left; background:no-repeat;}
.menuStagesImage.history	{	background:url('StagesMenu/info_gather_gphc.png')
}
.menuStagesImage.knowledge	{	background:url('StagesMenu/knowledge_gphc.png')
}
.menuStagesImage.attitude	{	background:url('StagesMenu/attitude_gphc.png')
}
.menuStagesImage.skill		{	background:url('StagesMenu/skill_gphc.png')
}
.menuStagesImage.profile	{	background:url('StagesMenu/profile_gphc.png')
}
.menuStagesImage.training   {   background:url('StagesMenu/training_gphc.png')
}

.menuStagesDescription		{	padding:10px 20px; width:430px;	float:left; }

.menuStagesIcons			{	padding: 10px; width: 160px; float: right; }
.menuStagesIcons.icon		{   background:no-repeat; width:48px; height:50px; padding:0px; margin:0px; float: left; }
.menuStagesIcons.tenBlue	{	background:url('StagesMenu/10min_blu_box.png');}
.menuStagesIcons.fifteenBlue{	background:url('StagesMenu/15min_blu_box.png');}
.menuStagesIcons.fiveBlue	{	background:url('StagesMenu/5min_blu_box.png');}
.menuStagesIcons.tick		{	background:url('StagesMenu/green_tick_box.png');}
.menuStagesIcons.lockedBox	{	background:url('StagesMenu/locked_box.png');}
.menuStagesIcons.unlockedBox{	background:url('StagesMenu/unlocked_box.png');}

.launch {
    background-image: url("Buttons/launch.png");
    cursor: pointer;
    height: 37px;
    width: 165px;
}

.launch:hover				{   background-position: 0px -37px;}
.launch.grey				{	background-image:url('Buttons/launch.png'); background-position: 0px -74px; cursor:auto;}
.launch.grey:hover			{	background-position: 0 0; cursor:auto; background-position: 0px -74px;}


#driverHistoryQuestions select { margin: 0;  }
#driverHistoryQuestions .container { height: 40px; }

.report table th, .report table td { padding: 0 }
.report table {margin-bottom:0;width:auto ;}
